Activity log for bug #1401867

Date Who What changed Old value New value Message
2014-12-12 12:25:27 Andreas Hasenack bug added bug
2014-12-12 12:26:21 🤖 Landscape Builder tags kanban
2014-12-12 12:41:47 Free Ekanayaka branch linked lp:~free.ekanayaka/landscape-client/fix-release-upgrader-not-asking-for-session-id
2014-12-12 12:43:32 Chris Glass landscape-client: importance High Critical
2014-12-12 12:43:44 Chris Glass landscape-client: importance Critical High
2014-12-12 13:36:25 🤖 Landscape Builder landscape-client: status New Fix Committed
2014-12-12 14:52:50 Chris Glass landscape-client: milestone 14.12
2014-12-12 18:44:50 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/landscape-client
2015-01-08 22:34:39 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2015-01-08 22:34:41 Brian Murray bug added subscriber SRU Verification
2015-01-08 22:34:45 Brian Murray tags verification-needed
2015-01-08 22:47:59 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/landscape-client
2015-01-08 22:48:02 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/landscape-client
2015-01-13 20:52:52 Andreas Hasenack attachment added screenshot_002.png https://bugs.launchpad.net/landscape-client/+bug/1401867/+attachment/4297868/+files/screenshot_002.png
2015-01-21 17:55:41 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/landscape-client
2015-01-21 23:49:41 Brian Murray tags verification-needed verification-done
2015-01-22 00:06:00 Brian Murray tags verification-done verification-done verification-needed
2015-01-22 00:06:12 Brian Murray tags verification-done verification-needed verification-done-trusty verification-done-utopic verification-needed
2015-01-22 13:48:32 Chris Glass tags verification-done-trusty verification-done-utopic verification-needed verification-done-lucid verification-done-trusty verification-done-utopic verification-needed
2015-01-23 07:48:45 Chris Glass tags verification-done-lucid verification-done-trusty verification-done-utopic verification-needed verification-done-lucid verification-done-precise verification-done-trusty verification-done-utopic
2015-01-29 18:38:45 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2015-01-29 19:15:29 Launchpad Janitor branch linked lp:ubuntu/precise-updates/landscape-client
2015-04-01 18:25:42 David Britton landscape-client: status Fix Committed Fix Released